<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
    <title>Simple photo</title>
</head>

<body>
    <header>
        <nav>
            <ul class="navbar">
                <li class="list-items"><a href="https://dan-it.com.ua/uk/" target="_blank">home</a></li>
                <li class="list-items"><a href="#" target="_blank">photoapp</a></li>
                <li class="list-items"><a href="#" target="_blank">design</a></li>
                <li class="list-items"><a href="#" target="_blank">download</a></li>
            </ul>
        </nav>
    </header>
    <main class="main">
        <section>
            <img src="img/image 1.png" alt="image">
        </section>
        <section>
            <h2>represent your life with a simple photo</h2>
            <article>
                <p class="paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste sequi doloribus eveniet
                    perspiciatis distinctio ipsam aut. Recusandae non tempore deserunt voluptates nesciunt facilis
                    commodi laboriosam! Illo veritatis obcaecati iure consectetur?Lorem ipsum dolor sit amet consectetur
                    adipisicing elit. Laborum quidem repellendus, illum deserunt est dolorem minus veritatis doloremque,
                    ipsam expedita reprehenderit quas enim quam ab, beatae tempora laboriosam voluptatibus rem.</p>
            </article>
            <article>
                <p class="paragraph">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nisi minima voluptatem mollitia
                    blanditiis aliquid dolorum. Aspernatur alias ab reiciendis possimus voluptatum dolorum, quam
                    eius tempore minus porro, laborum aperiam dolorem Lorem ipsum dolor sit amet consectetur adipisicing
                    elit. Ducimus at necessitatibus sunt illo excepturi obcaecati maxime omnis doloribus. Commodi
                    voluptatum labore odio sequi, odit quod accusamus deleniti fugiat nemo recusandae?</p>
            </article>
            <div class="button">
                <a class="button-get_started" href="#" target="_blank">get started</a>
            </div>
        </section>
    </main>
    <footer class="footer">
<p>
    Copyright by phototime - all right reserved
</p>
    </footer>
</body>

</html>